Subject: Different between Pseudowire demultiplexor and Tunnel encapsulation

From: Linda Dunbar <[email-masked]>
Date: Mon, 16 Aug 2004 15:39:38 -0500

The Section 4.1.1 of  "draft-ietf-pwe3-ethernet-encap-07.txt" (Generic
Procedures) indicate that NSP/Forwarder needs to prepend "Proper Pseudowire
demultiplexor" and "proper Tunnel encapsulation".

Could anyone tell me  what is the difference between the Pseudowire
demultiplexor and Tunnel encapsulation, and the function of each?

Thanks, Linda Dunbar